#customer-login #main-content td,
#application-confirmation #main-content td {
  vertical-align: middle;
}
#customer-login .align-right,
#application-confirmation .align-right {
  width: 40%;
}
#customer-login .btn,
#application-confirmation .btn {
  border: none;
}

.info-note {
  text-align: center;
  width: 50%;
  margin: auto;
  margin-top: 20px;
}

.phone {
  display: block;
}

#LADBSLoginForm {
  width: 480px;
  margin: 0 auto;
  padding: 50px 100px;
  background-color: #f2faff;
  border: 1px solid #005179;
}
#LADBSLoginForm input,
#LADBSLoginForm .btn {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

@media only screen and (max-width: 640px) {
  #application-confirmation #main-content .site-wrap {
    margin-top: 20px;
  }
  #application-confirmation #main-content .site-wrap .cf,
  #application-confirmation #main-content .site-wrap span {
    margin: 0 auto;
    width: 90%;
    font-size: 1.2em;
  }
  #application-confirmation #main-content .site-wrap span {
    padding-left: 5%;
  }

  #LADBSLoginForm {
    width: 100%;
    padding: 50px 5%;
  }

  #login-form {
    width: 100%;
  }

  .info-note {
    width: 100%;
    margin: 0;
  }

  #customer-project-search .large-4 {
    width: 100%;
    padding: 5%;
  }
}
